Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

CUCM Migration from 6.1(3) on MCS to 8.6(2) UCS

Hi All,

We planned to upgrade CUCM cluster to 8.6 UCS from 6.1.3 MCS. We have 1 PUB and 1 SUB in the cluster

But I don't understand "bridge upgrade" process, Please help me to explain that process

And I have upgrade path so. please suggest

1. DRS backup 6.1.3 on MCS

2. Fresh install 6.1.3 on UCS

3. DRS Restaore 6.1.3 to UCS

4. upgrade path 6.1.3 -> 8.0.3

                        8.0.3 -> 8.6.2

Everyone's tags (4)
2 ACCEPTED SOLUTIONS

Accepted Solutions
Cisco Employee

CUCM Migration from 6.1(3) on MCS to 8.6(2) UCS

If you have already checked the upgrade path document here

http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/compat/ccmcompmatr.html and you can go directly from 6.1.3 to 8.0.3 here's what you would need to do.

1) Upgrade your MCS 6.1.3 to 8.0.3.  This is the bridge part.  If your current MCS server doesn't support 8.0.3 you can still install it on the unsupported server.  Doing this will cause no services to be active on 8.0.3 because the server is not supported and when you login to CCMAdmin the only thing you will see will be the DRF page so you can take a backup.

2) Install 8.0.3 on UCS

3) Restore the 8.0.3 backup from the bridge ugrade on MCS to UCS.

4) Upgrade the UCS server's 8.0.3 to 8.6.2.

You will run into problems (and it's not supported) to install 6.1.3 on UCS/VMware, you need to be on an 8.0.3 version before CUCM is installed in VMware which is what the bridge option allows you to do.

Hall of Fame Super Red

CUCM Migration from 6.1(3) on MCS to 8.6(2) UCS

Hi there,

Just in case

This is the "master" list for Server support;

Supported Cisco Unified Communications Manager Releases by Server

http://www.cisco.com/en/US/prod/collateral/voicesw/ps6790/ps5748/ps378/prod_brochure0900aecd8062a4f9.html

Cheers!

Rob

"Every fool's got a reason to feelin' sorry for himself" - Springsteen

8 REPLIES
Cisco Employee

CUCM Migration from 6.1(3) on MCS to 8.6(2) UCS

If you have already checked the upgrade path document here

http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/compat/ccmcompmatr.html and you can go directly from 6.1.3 to 8.0.3 here's what you would need to do.

1) Upgrade your MCS 6.1.3 to 8.0.3.  This is the bridge part.  If your current MCS server doesn't support 8.0.3 you can still install it on the unsupported server.  Doing this will cause no services to be active on 8.0.3 because the server is not supported and when you login to CCMAdmin the only thing you will see will be the DRF page so you can take a backup.

2) Install 8.0.3 on UCS

3) Restore the 8.0.3 backup from the bridge ugrade on MCS to UCS.

4) Upgrade the UCS server's 8.0.3 to 8.6.2.

You will run into problems (and it's not supported) to install 6.1.3 on UCS/VMware, you need to be on an 8.0.3 version before CUCM is installed in VMware which is what the bridge option allows you to do.

New Member

CUCM Migration from 6.1(3) on MCS to 8.6(2) UCS

Thank a lot

Yes I already checked upgrade path follow that link and now MCS Server not support version 8.0.3

You say can install 8.0.3 on unsupported server. What is unsupported server, my MCS rigth?

So brigde upgrade process is what that you explain rigth?

I will test them on my lab. Thank you again

Cisco Employee

Re: CUCM Migration from 6.1(3) on MCS to 8.6(2) UCS

I'd check this document against your server model,

http://www.cisco.com/en/US/partner/prod/collateral/voicesw/ps6790/ps5748/ps378/prod_brochure0900aecd8062a4f9.html.  It will tell you if your server supports the bridge upgrade method for 8.0.3.  Only certain servers will work with a bridge upgrade to certain CUCM versions.

New Member

CUCM Migration from 6.1(3) on MCS to 8.6(2) UCS

Thank you Joe

I can't open that link. please share a new link

Hall of Fame Super Red

CUCM Migration from 6.1(3) on MCS to 8.6(2) UCS

Hi there,

Just in case

This is the "master" list for Server support;

Supported Cisco Unified Communications Manager Releases by Server

http://www.cisco.com/en/US/prod/collateral/voicesw/ps6790/ps5748/ps378/prod_brochure0900aecd8062a4f9.html

Cheers!

Rob

"Every fool's got a reason to feelin' sorry for himself" - Springsteen

Cisco Employee

Re: CUCM Migration from 6.1(3) on MCS to 8.6(2) UCS

Thanks Rob for the correct link.  I fixed the link in my post, I copied the wrong thing.

New Member

CUCM Migration from 6.1(3) on MCS to 8.6(2) UCS

Thank you Rob and Joe

My MCS is MCS7835I2-K9-CMB1 which can bridge upgrade with Cisco Unified CM 8.6(x)

So my procedure will be

1. upgrade 6.1.3 to 8.0.3 on MCS

2. upgrade 8.0.3 to 8.6.2 on MCS

3. backup DRS 8.6.2 (bridged upgrade)

4. Install 8.6.2 on UCS

5. restore DRS 8.6.2 to UCS

Hall of Fame Super Red

Re: CUCM Migration from 6.1(3) on MCS to 8.6(2) UCS

Hi there,

I would do the bridge between 6.1 and 8.0(3) as Joe nicely suggested due to the

"stringent" harware checks that are applied during 8.6 build. I'm guessing that

your 7835's may not pass;

1)  Supported, but note that servers running Cisco Unified CallManager or  Unified Communications Manager versions 4.x to 8.0.2 require a minimum  of 2 GB of memory for Cisco MCS 7815, MCS 7816-I4 and older, MCS  7825-H4/I4 and older, and MCS 7835-H4/I4 and older, and 4 GB of memory  for Cisco MCS 7845-H2/I2 and older. For versions 8.0.3 and higher, see  footnote 2. This will result in mandatory memory upgrades if older  supported servers are desired for use with the new software versions.  For more information, refer to http://www.cisco.com/en/US/products/sw/voicesw/ps556/prod_bulletin0900aecd80284099.html. Use http://www.cisco.com/go/swonly to get supported memory part numbers.

(2)  Supported, but note that Cisco Unified Communications Manager 5.0 and  later require or recommend (depending on server model and software  release) minimum memory and disk size as described in the table below.  For Cisco Unified Communications Manager 8.0(3) through 8.5, it is  strongly recommended to upgrade to minimum 4GB RAM and 146GB disk drive;  whether this is necessary for your deployment is design-dependent and  depends on call volume, installed locales, dial plans, phone firmware  loads, music files, etc. For 8.6 and above 4GB RAM and 146 GB disk drive  are minimum required. Use http://www.cisco.com/go/swonly to get supported memory and disk part numbers.

Server Model

Minimum Memory by Generation

Minimum Disk Size by Generation

MCS 7815

2 GB

For  version 8.0(3) through 8.5, 4 GB strongly recommended. 8.6+ not  supported, bridge-upgrade-only where indicated, no memory upgrade  required

For  version 8.0(3) through 8.5 on 7815-I2, 160 GB strongly recommended.  8.6+ not supported, bridge-upgrade-only where indicated, no disk upgrade  required

MCS 7816

2 GB

For version 8.0(3) through 8.5, 4 GB strongly recommended, required for 8.6(1)+

Note 7816-H3/I3 ship with 160GB drives and 7816-I4/I5 ships with 250GB drive

MCS 7825

2GB

For version 8.0(3) or higher, 4 GB strongly recommended, required for 8.6(1)+

For  version 8.0(3) through 8.5 on 7825-H2/I2, 160GB strongly recommended,  required for 8.6(1)+. Note 7825-H4/I4/I5 ship with 250GB drives

MCS 7828

6 GB for -I3, -H3, -I5

8 GB for -I4

250 GB

MCS 7835

2 GB for -H2, -I2 and older. For version 8.0(3) through 8.5, 4 GB strongly recommended, required for 8.6(1)+.

4 GB for -I3 and HP DL380G6

Note:  if you add disk/RAM to a 7835-H2/I2 to make it match configuration of  7835-H2/I2 V02, please update Cisco SmartNet contract coverage with your  Service Account Manager to ensure continuity of TAC support and correct  RMA's.

72 GB for -H2, -I2 and older. For version 8.0(3) through 8.5, 146 GB strongly recommended, required for 8.6(1)+

146 GB for -I3 and HP DL380G6

Note:  if you add disk/RAM to a 7835-H2/I2 to make it match configuration of  7835-H2/I2 V02, please update Cisco SmartNet contract coverage with your  Service Account Manager to ensure continuity of TAC support and correct  RMA's.

MCS 7845

4 GB for -H2, -I2 and older.

6 GB for -I3 and HP DL380G6

Note:  if you add disk/RAM to a 7845-H2/I2 to make it match configuration of  7845-H2/I2 V02, please update Cisco SmartNet contract coverage with your  Service Account Manager to ensure continuity of TAC support and correct  RMA's.

72 GB for -H2, -I2 and older. For version 8.0(3) through 8.5, 146 GB strongly recommended, required for 8.6(1)+

146 GB for -I3 and HP DL380G6

Note:  if you add disk/RAM to a 7845-H2/I2 to make it match configuration of  7845-H2/I2 V02, please update Cisco SmartNet contract coverage with your  Service Account Manager to ensure continuity of TAC support and correct  RMA's.

The other thing to arrange will be the new license for your 8.6 UCS build

You can use the AFG tool to help determine the new license mac.

http://www.cisco.com/web/cuc_afg/index.html

Cheers!

Rob

"Every fool's got a reason to feelin' sorry for himself" - Springsteen

1991
Views
15
Helpful
8
Replies